POC-CONSOLE(1)

NAME
poc-console - console mode of pocsuite3.

Legal Disclaimer
poc-console is part of pocsuite3. Usage of pocsuite3 for attacking targets without prior mutual consent is illegal. pocsuite3 is for security testing purposes only.

SYNOPSIS
poc-console

DESCRIPTION
poc-console is the console mode of pocsuite3. pocsuite3 is an open-sourced remote vulnerability testing and proof-of-concept development framework developed by the Knownsec 404 Team. It comes with a powerful proof-of-concept engine, many nice features for the ultimate penetration testers and security researchers.

OPTIONS
poc-console do not have command line options. To see a list of available commands, enter help at the console prompt.

SEE ALSO
The full documentation for pocsuite3 is maintained at:
https://pocsuite.org

VERSION
This manual page documents pocsuite3 version 2.0.5

AUTHOR
(c) 2014-present by Knownsec 404 Team
<404-team@knownsec.com>

This program is free software; you may redistribute and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; Version 2 with the clarifications and exceptions described below. This guarantees your right to use, modify, and redistribute this software under certain conditions. If you wish to embed pocsuite3 technology into proprietary software, we sell alternative licenses (contact 404-team@knownsec.com).

Manual page started by 13ph03nix <abcnsxyz@gmail.com>